.fork-app
{
    background: url(../img/fork_app/fork_app_bg.png) no-repeat center;
    object-fit: cover;
    background-origin: content-box;
    height: 718px;
    
    &__container
    {
        text-align: center;
        padding-top: 155px;
        padding-left: 20px;
        padding-right: 20px;
      
    }


    &__title
    {
        color: getColor(text-hover);
        font-size: 48px;
    }
    &__title-text
    {
        @include text(18px,400,capitalize,24px);
        color: getColor(purple);
        margin-top: 20px;
        margin-bottom: 15px;
    }
    &__version
    {
        @include text(14px,400,uppercase);
        color: #848E97;
    }

    @media(min-width: 481px)
    {

        &
        {
            height: 800px;
        }
        &__container
        {
            padding-top: 187px;
        }
        &__title
        {
            font-size: 72px;
        }
        &__title-text
        {
            font-size: 24px;
        }
    }

    @media (min-width: 993px)
    {
        &__container
        {
            padding-top: 183px;
        }
        &__title
        {
            font-size: 82px;
        }
        &__title-text
        {
            font-size: 30px;
        }
        &__version
        {
            font-size: 16px;
        }
    }

    //и снова костыль...
    @media(min-width: 1350px)
    {
        background-size: 100%;
    }
}